[
    {
        "name": "Chinatown",
        "type": "shopping",
        "location": [
            45.7554934,
            4.8444852
        ],
        "osm_type": "way",
        "osm_id": 996515596,
        "attractiveness": 129,
        "n_tags": 0,
        "image_url": null,
        "website_url": null,
        "wiki_url": null,
        "keywords": {},
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "285d159c-68ee-4b37-8d71-f27ee3d38b02",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Galeries Lafayette",
        "type": "shopping",
        "location": [
            45.7627107,
            4.8556833
        ],
        "osm_type": "way",
        "osm_id": 1069872743,
        "attractiveness": 197,
        "n_tags": 11,
        "image_url": null,
        "website_url": "http://www.galerieslafayette.com/",
        "wiki_url": null,
        "keywords": null,
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "28f1bc30-10d3-4944-8861-0ed9abca012d",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Muji",
        "type": "shopping",
        "location": [
            45.7615971,
            4.8543781
        ],
        "osm_type": "way",
        "osm_id": 1044165817,
        "attractiveness": 259,
        "n_tags": 14,
        "image_url": null,
        "website_url": "https://www.muji.com/fr/",
        "wiki_url": null,
        "keywords": null,
        "description": null,
        "duration": 30,
        "name_en": "Muji",
        "uuid": "957f86a5-6c00-41a2-815d-d6f739052be4",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "HEMA",
        "type": "shopping",
        "location": [
            45.7619133,
            4.8565239
        ],
        "osm_type": "way",
        "osm_id": 1069872750,
        "attractiveness": 156,
        "n_tags": 9,
        "image_url": null,
        "website_url": "https://fr.westfield.com/lapartdieu/store/HEMA/www.hema.fr",
        "wiki_url": null,
        "keywords": null,
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "8dae9d3e-e4c4-4e80-941d-0b106e22c85b",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Cordeliers",
        "type": "shopping",
        "location": [
            45.7622752,
            4.8337998
        ],
        "osm_type": "node",
        "osm_id": 5545183519,
        "attractiveness": 813,
        "n_tags": 0,
        "image_url": null,
        "website_url": null,
        "wiki_url": null,
        "keywords": {},
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "ba02adb5-e28f-4645-8c2d-25ead6232379",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Halles de Lyon Paul Bocuse",
        "type": "shopping",
        "location": [
            45.7628282,
            4.8505601
        ],
        "osm_type": "relation",
        "osm_id": 971529,
        "attractiveness": 272,
        "n_tags": 12,
        "image_url": null,
        "website_url": "https://www.halles-de-lyon-paulbocuse.com/",
        "wiki_url": "fr:Halles de Lyon-Paul Bocuse",
        "keywords": {
            "importance": "national",
            "height": null,
            "place_type": "marketplace",
            "date": null
        },
        "description": "Halles de Lyon Paul Bocuse is a marketplace of national importance.",
        "duration": 30,
        "name_en": null,
        "uuid": "bbd50de3-aa91-425d-90c2-d4abfd1b4abe",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Grand Bazar",
        "type": "shopping",
        "location": [
            45.7632141,
            4.8361975
        ],
        "osm_type": "way",
        "osm_id": 82399951,
        "attractiveness": 93,
        "n_tags": 7,
        "image_url": null,
        "website_url": null,
        "wiki_url": null,
        "keywords": null,
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "3de9131c-87c5-4efb-9fa8-064896fb8b29",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Shopping Area",
        "type": "shopping",
        "location": [
            45.7673452,
            4.8438683
        ],
        "osm_type": "node",
        "osm_id": 0,
        "attractiveness": 156,
        "n_tags": 0,
        "image_url": null,
        "website_url": null,
        "wiki_url": null,
        "keywords": {},
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "df2482a8-7e2e-4536-aad3-564899b2fa65",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Cour Oxyg\u00e8ne",
        "type": "shopping",
        "location": [
            45.7620905,
            4.8568873
        ],
        "osm_type": "way",
        "osm_id": 132673030,
        "attractiveness": 63,
        "n_tags": 5,
        "image_url": null,
        "website_url": null,
        "wiki_url": null,
        "keywords": null,
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "ed134f76-9a02-4bee-9c10-78454f7bc4ce",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "P\u00f4le de Commerces et de Loisirs Confluence",
        "type": "shopping",
        "location": [
            45.7410414,
            4.8171031
        ],
        "osm_type": "way",
        "osm_id": 440270633,
        "attractiveness": 259,
        "n_tags": 14,
        "image_url": null,
        "website_url": "https://www.confluence.fr/",
        "wiki_url": null,
        "keywords": null,
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "dd7e2f5f-0e60-4560-b903-e5ded4b6e36a",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Grand H\u00f4tel-Dieu",
        "type": "shopping",
        "location": [
            45.7586955,
            4.8364597
        ],
        "osm_type": "relation",
        "osm_id": 300128,
        "attractiveness": 546,
        "n_tags": 22,
        "image_url": null,
        "website_url": "https://grand-hotel-dieu.com",
        "wiki_url": "fr:H\u00f4tel-Dieu de Lyon",
        "keywords": {
            "importance": "international",
            "height": null,
            "place_type": "building",
            "date": "C17"
        },
        "description": "Grand H\u00f4tel-Dieu is an internationally famous building. It was constructed in C17.",
        "duration": 30,
        "name_en": null,
        "uuid": "a91265a8-ffbd-44f7-a7ab-3ff75f08fbab",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Westfield La Part-Dieu",
        "type": "shopping",
        "location": [
            45.761331,
            4.855676
        ],
        "osm_type": "way",
        "osm_id": 62338376,
        "attractiveness": 546,
        "n_tags": 22,
        "image_url": null,
        "website_url": "https://fr.westfield.com/lapartdieu",
        "wiki_url": "fr:La Part-Dieu (centre commercial)",
        "keywords": null,
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "7d60316f-d689-4fcf-be68-ffc09353b826",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    },
    {
        "name": "Ainay",
        "type": "shopping",
        "location": [
            45.7553105,
            4.8312084
        ],
        "osm_type": "node",
        "osm_id": 5545126047,
        "attractiveness": 132,
        "n_tags": 0,
        "image_url": null,
        "website_url": null,
        "wiki_url": null,
        "keywords": {},
        "description": null,
        "duration": 30,
        "name_en": null,
        "uuid": "ad214f3d-a4b9-4078-876a-446caa7ab01c",
        "must_do": false,
        "must_avoid": false,
        "is_secondary": false,
        "time_to_reach_next": 0,
        "next_uuid": null,
        "is_viewpoint": false,
        "is_place_of_worship": false
    }
]